## scatterplot3d 0.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-36
Date: 2015-07-30
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
Packaged: 2015-07-29 22:30:44 UTC; ligges
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-07-30 00:32:00

## scatterplot3d 0.3-5

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-5
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud perspectively.
Depends: R (>= 1.1.0)
License: GPL (version 2)

## scatterplot3d 0.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scatterplot3d
-Version: 0.3-5
+Version: 0.3-7
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>

## scatterplot3d 0.3-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scatterplot3d
-Version: 0.3-7
+Version: 0.3-9
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>

## scatterplot3d 0.3-11

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-11
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)

## scatterplot3d 0.3-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scatterplot3d
-Version: 0.3-11
+Version: 0.3-12
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>

## scatterplot3d 0.3-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: scatterplot3d
-Version: 0.3-12
+Version: 0.3-13
+Date: 2003-01-16
 Title: 3D Scatter Plot
 Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
 Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>

## scatterplot3d 0.3-14

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-14
Date: 2003-11-09
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)

## scatterplot3d 0.3-15

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-15
Date: 2004-02-21
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Sun Feb 22 15:46:47 2004; ligges

## scatterplot3d 0.3-16

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-16
Date: 2004-05-14
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Fri May 14 13:00:59 2004; ligges

## scatterplot3d 0.3-17

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-17
Date: 2004-05-27
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Thu May 27 18:19:18 2004; ligges

## scatterplot3d 0.3-18

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-18
Date: 2004-09-16
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.1.0)
License: GPL (version 2)
Packaged: Thu Sep 16 10:32:09 2004; ligges

## scatterplot3d 0.3-19

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-19
Date: 2005-01-24
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Mon Jan 24 20:37:20 2005; ligges

## scatterplot3d 0.3-20

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-20
Date: 2005-02-26
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Sat Feb 26 14:51:17 2005; ligges

## scatterplot3d 0.3-21

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-21
Date: 2005-02-28
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Mon Feb 28 10:52:00 2005; ligges

## scatterplot3d 0.3-22

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-22
Date: 2005-05-04
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Wed May  4 19:11:25 2005; ligges

## scatterplot3d 0.3-23

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-23
Date: 2005-05-18
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Wed May 18 11:21:56 2005; ligges

## scatterplot3d 0.3-24

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-24
Date: 2005-11-04
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 1.9.0)
License: GPL (version 2)
Packaged: Fri Nov  4 13:21:27 2005; ligges

## scatterplot3d 0.3-25

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-25
Date: 2007-09-13
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.1.0)
License: GPL (version 2)
Packaged: Fri Sep 14 14:55:16 2007; ligges

## scatterplot3d 0.3-26

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-26
Date: 2008-05-02
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Packaged: Fri May  2 11:49:39 2008; ligges

## scatterplot3d 0.3-27

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-27
Date: 2008-05-08
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: Thu May  8 12:01:01 2008; ligges

## scatterplot3d 0.3-28

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-28
Date: 2009-05-27
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2009-05-27 16:15:07 UTC; ligges
Repository: CRAN
Date/Publication: 2009-05-28 07:13:18

## scatterplot3d 0.3-29

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-29
Date: 2009-10-15
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2009-10-15 11:46:01 UTC; ligges
Repository: CRAN
Date/Publication: 2009-10-15 15:14:54

## scatterplot3d 0.3-30

=== debian/changelog ===
scatterplot3d (0.3-30-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes necessary)
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Fri,  22 Jan 2010 18:02:03 +0100

scatterplot3d (0.3-29-1) UNRELEASED; urgency=low

  * Initial release (closes: #565682)

 -- Philip Rinn <rinni@gmx.net>  Sun,  17 Jan 2010 09:02:03 +0100

=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>> 7.0.50), cdbs, r-base-dev (>= 2.7.0)
Standards-Version: 3.8.4

Package: r-cran-scatterplot3d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, r-base-core (>= 2.7.0)
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is a GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically, scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

## additional chmod
install/r-cran-scatterplot3d::
	chmod 0644 $(debRlib)/$(cranName)/doc/*.*
	chmod 0644 $(debRlib)/$(cranName)/CITATION
	chmod 0644 $(debRlib)/$(cranName)/po/en/LC_MESSAGES/R-scatterplot3d.mo
	chmod 0644 $(debRlib)/$(cranName)/po/de/LC_MESSAGES/R-scatterplot3d.mo

## scatterplot3d 0.3-31

=== debian/changelog ===
scatterplot3d (0.3-31-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes necessary)
  * New upstream release

  [Steffen Moeller]
  * DM-U-A flag set
  * added CRAN homepage to debian/control

 -- Philip Rinn <rinni@gmx.net>  Thu,  11 Nov 2010 13:35:12 +0100

=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>> 7.0.50), cdbs, r-base-dev (>= 2.7.0)
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: http://cran.r-project.org/web/packages/scatterplot3d

Package: r-cran-scatterplot3d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, r-base-core (>= 2.7.0)
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.

## scatterplot3d 0.3-32

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-32
Date: 2011-03-22
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2011-03-22 12:36:13 UTC; ligges
Repository: CRAN
Date/Publication: 2011-03-22 16:07:59

## scatterplot3d 0.3-33

=== debian/changelog ===
scatterplot3d (0.3-33-2build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:17:50 +0100

scatterplot3d (0.3-33-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes necessary)
  * Update Use ${R:Depends} in debian/control
  * Remove obsolete DM-Upload-Allowed from debian/control
  * Switch to 'Architecture: all' in debian/control

 -- Philip Rinn <rinni@gmx.net>  Set, 06 Apr 2013 12:12:34 +0100

scatterplot3d (0.3-33-1) unstable; urgency=low

  * Convert debian/copyright to Machine-readable format (DEP-5)
  * Bump Standards-Version to 3.9.3 (no changes necessary)
  * Bump debhelper compat to 9
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Wed, 07 Mar 2012 12:52:21 +0200

=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.7.0)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/scatterplot3d

Package: r-cran-scatterplot3d
Architecture: all
Depends: ${R:Depends}
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.

=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 include /usr/share/R/debian/r-cran.mk
 
-## additional chmod
 install/r-cran-scatterplot3d::
+    ## remove compiled documentation
+	rm $(debRlib)/$(cranName)/doc/s3d.pdf
+    ## additional chmod
 	chmod 0644 $(debRlib)/$(cranName)/doc/*.*
 	chmod 0644 $(debRlib)/$(cranName)/CITATION
 	chmod 0644 $(debRlib)/$(cranName)/po/en/LC_MESSAGES/R-scatterplot3d.mo

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/scatterplot3d_([-\d\.]*)\.tar\.gz

## scatterplot3d 0.3-34

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-34
Date: 2013-10-25
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Packaged: 2013-11-17 18:13:55 UTC; ligges
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-11-17 19:14:59

## scatterplot3d 0.3-35

=== debian/changelog ===
scatterplot3d (0.3-35-2) unstable; urgency=low

  * Move repository to the correct place
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sat, 11 Oct 2014 15:46:52 +0200

scatterplot3d (0.3-35-1) unstable; urgency=medium

  * New upstream release
  * Put package under the debian-science umbrella
  * Bump Standards-Version to 3.9.5 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 24 Mar 2014 18:05:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: scatterplot3d
 Section: gnu-r
 Priority: optional
-Maintainer: Philip Rinn <rinni@gmx.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Philip Rinn <rinni@inventati.org>
 Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.7.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/scatterplot3d.git
 Homepage: http://cran.r-project.org/web/packages/scatterplot3d
 
 Package: r-cran-scatterplot3d

## scatterplot3d 0.3-36

=== debian/changelog ===
scatterplot3d (0.3-36-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 12 Aug 2015 21:52:32 +0200

## scatterplot3d 0.3-37

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-37
Date: 2016-05-24
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2016-05-24 11:03:33 UTC; ligges
Repository: CRAN
Date/Publication: 2016-05-24 13:06:14

=== debian/changelog ===
scatterplot3d (0.3-37-1) unstable; urgency=medium

  * New upstream release
  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.8 (no changes necessary)
  * Update debian/copyright

 -- Philip Rinn <rinni@inventati.org>  Wed, 15 Jun 2016 13:28:31 +0200

=== debian/control ===
Source: scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Philip Rinn <rinni@inventati.org>,
Build-Depends:
 cdbs,
 debhelper (>= 9),
 r-base-dev (>= 2.7.0),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scatterplot3d.git
Homepage: http://cran.r-project.org/web/packages/scatterplot3d

Package: r-cran-scatterplot3d
Architecture: all
Depends:
 ${R:Depends},
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.

## scatterplot3d 0.3-38

=== debian/changelog ===
scatterplot3d (0.3-38-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Sat, 07 Jan 2017 10:59:43 +0100

scatterplot3d (0.3-37-2) unstable; urgency=medium

  * Bump debhelper compat to 10
  * Switch packaging to dh-r:
    - add build dependency dh-r
    - drop build dependency cdbs
  * Add dependency {misc:depends} to make Lintian happy

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Nov 2016 18:57:12 +0100

=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Philip Rinn <rinni@inventati.org>,
 Build-Depends:
- cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
+ dh-r,
  r-base-dev (>= 2.7.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/scatterplot3d.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/scatterplot3d.git
-Homepage: http://cran.r-project.org/web/packages/scatterplot3d
+Homepage: https://cran.r-project.org/package=scatterplot3d
 
 Package: r-cran-scatterplot3d
 Architecture: all
 Depends:
  ${R:Depends},
+ ${misc:Depends},
 Description: GNU R package for Visualizing Multivariate Data
  Scatterplot3d is an GNU R package for the visualization of multivariate data
  in a three dimensional space. Basically scatterplot3d generates a scatter plot

## scatterplot3d 0.3-39

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-39
Date: 2017-03-30
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2017-03-30 12:55:29 UTC; ligges
Repository: CRAN
Date/Publication: 2017-03-30 16:21:07 UTC

## scatterplot3d 0.3-40

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-40
Date: 2017-04-22
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2017-04-22 15:51:29 UTC; ligges
Repository: CRAN
Date/Publication: 2017-04-22 16:17:10 UTC

=== debian/changelog ===
scatterplot3d (0.3-40-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Jun 2017 15:13:34 +0200

## scatterplot3d 0.3-43

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-43
Date: 2023-03-14
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: latin1
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2023-03-14 12:11:09 UTC; ligges
Repository: CRAN
Date/Publication: 2023-03-14 14:50:04 UTC

## scatterplot3d 0.3-44

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-44
Date: 2023-05-05
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.tu-dortmund.de>, Martin Maechler, Sarah Schnackenberg
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: UTF-8
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2023-05-05 08:23:11 UTC; ligges
Repository: CRAN
Date/Publication: 2023-05-05 09:20:09 UTC

## scatterplot3d 0.3.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3.3
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de> 
Description: Plots a three dimensional (3D) point cloud perspectively.
Depends: R (>= 1.1.0)
License: GPL

## scatterplot3d 0.3.4

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3.4
Title: 3D Scatter Plot
Author: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Maintainer: Uwe Ligges <ligges@statistik.uni-dortmund.de>
Description: Plots a three dimensional (3D) point cloud perspectively.
Depends: R (>= 1.1.0)
License: GPL
